<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PrintDocument">
		<Container type="Panel" name="PrintDocumentPanel">
			<Properties>
				<Property name="Size" type="Size">580,390</Property>
				<Property name="Location" type="Point">0,85</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left,Right,Bottom</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control name="DocumentHorizontalLine" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">320,2</Property>
						<Property name="Location" type="Point">25,0</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<Property name="Fill" type="Bool">True</Property>
						<Property name="Image" type="Image">Print_Red_Divider.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="DocumentCopiesLabel">
					<Properties>
						<Property name="Size" type="Size">85,20</Property>
						<Property name="Location" type="Point">4,10</Property>
						<Property name="Text" type="String" resourceID="PrintCopyTable.COPIES"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/> 
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/> 
					</Properties>
				</Control>
 				<Control type="ImageNumericSpin" name="CopiesSpin">
					<Properties>
						<Property name="Location" type="Point">100,10</Property>
						<Property name="Size" type="Size">50,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Value" type="Decimal">1</Property>
						<Property name="Minimum" type="Decimal">1</Property>
						<Property name="Maximum" type="Decimal">99</Property>
						<Property name="ReadOnly" type="Bool">False</Property>
						<ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
						<Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
						<Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
						<Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
						<Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
						<Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
						<Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
						<Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
						<Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
					</Properties>
				</Control>
				<Control name="HorizontalLine1" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">320,2</Property>
						<Property name="Location" type="Point">25,38</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<Property name="Fill" type="Bool">True</Property>
						<Property name="Image" type="Image">Print_Red_Divider.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control name="PrintLbl" type="Label">
					<Properties>
						<Property name="Text" type="String" resourceID="PrintCopyTable.PRINTAS"/>
						<Property name="Size" type="Size">100,20</Property>
						<Property name="Location" type="Point">4,48</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control name="ColorRadioButton" type="ImageRadioButton">
					<Properties>
						<Property name="Text" type="String" resourceID="PrintCopyTable.COLOR"/>
						<Property name="Size" type="Size">100,30</Property>
						<Property name="Location" type="Point">20,68</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="GrayRadioButton" type="ImageRadioButton">
					<Properties>
						<Property name="Text" type="String" resourceID="PrintCopyTable.GRAYSCALE"/>
						<Property name="Size" type="Size">100,30</Property>
						<Property name="Location" type="Point">20,98</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="BWRadioButton" type="ImageRadioButton">
					<Properties>
						<Property name="Text" type="String" resourceID="PrintCopyTable.BLACKWHITE"/>
						<Property name="Size" type="Size">150,30</Property>
						<Property name="Location" type="Point">20,128</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="BrightnessLbl" type="Label">
					<Properties>
						<Property name="Text" type="String" resourceID="PrintCopyTable.BRIGHTNESS"/>
						<Property name="Size" type="Size">85,20</Property>
						<Property name="Location" type="Point">4,172</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>

				<Control name="BrightnessTrackBar" type="ImageTrackBar">
					<Properties>
						<Property name="Size" type="Size">150,50</Property>
						<Property name="Location" type="Point">100,148</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TickStyle" type="TickStyle">Both</Property>
						<Property name="BoldDefaultTick" type="Bool">True</Property>
						<Property name="Minimum" type="Int">-100</Property>
						<Property name="Maximum" type="Int">100</Property>
            <Property name="LargeChange" type="Int">25</Property>
            <Property name="SmallChange" type="Int">25</Property>
            <Property name="TickFrequency" type="Int">25</Property>
						<Property name="Value" type="Int">0</Property>
						<Property name="ThumbUpImage" type="Image">Slider_Handle_reg.png</Property>
						<Property name="ThumbDownImage" type="Image">Slider_Handle_down.png</Property>
						<Property name="ThumbDisabledImage" type="Image">Slider_Handle_dis.png</Property>
						<Property name="ThumbHoverImage" type="Image">Slider_Handle_over.png</Property>
						<ComplexProperty name="ThumbBorderColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Empty</Property>
							</Properties>
						</ComplexProperty>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
            <Property name="TrackDelayTime" type="Int">500</Property>
					</Properties>
				</Control>
				<Control name="Gradient" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">120,15</Property>
						<Property name="Location" type="Point">115,185</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Image" type="Image">BWGradient.png</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
					</Properties>
				</Control>
				<Control name="HorizontalLine2" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">320,2</Property>
						<Property name="Location" type="Point">25,211</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<Property name="Fill" type="Bool">True</Property>
						<Property name="Image" type="Image">Print_Red_Divider.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container name="PrintSizePanel" type="Panel">
					<Properties>
						<Property name="Size" type="Size">380,125</Property>
						<Property name="Location" type="Point">0,218</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<Property name="DoubleBuffer" type="Bool">False</Property>
					</Properties>
					<Controls>
						<Control name="PrintSizeLbl" type="Label">
							<Properties>
								<Property name="Text" type="String" resourceID="PrintCopyTable.PRINTSIZE"/>
								<Property name="Size" type="Size">40,50</Property>
								<Property name="Location" type="Point">4,0</Property>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
							</Properties>
						</Control>
						<Control name="SpinnerRadioButton" type="ImageRadioButton">
							<Properties>
								<Property name="Text" type="String"></Property>
								<Property name="Size" type="Size">35,30</Property>
								<Property name="Location" type="Point">75,0</Property>
								<Property name="Checked" type="Bool">True</Property>
								<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
								<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
								<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
								<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
								<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
								<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
								<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR"/>
							</Properties>
						</Control>
						<Control name="PrintSizeSpinner" type="ImageNumericSpin">
							<Properties>
								<Property name="Size" type="Size">50,15</Property>
								<Property name="Location" type="Point">113,5</Property>
								<Property name="Minimum" type="Decimal">25</Property>
								<Property name="Maximum" type="Decimal">400</Property>
								<Property name="Value" type="Decimal">100</Property>
								<Property name="DecimalPlaces" type="Int">0</Property>
								<Property name="ReadOnly" type="Bool">False</Property>
								<ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
								<ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
								<Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
								<Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
								<Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
								<Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
								<Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
								<Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
								<Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
								<Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
								<Property name="SpinDelayTime" type="Int">500</Property>
							</Properties>
						</Control>
						<Control name="PercentLbl" type="Label">
							<Properties>
								<Property name="Text" type="String" resourceID="PrintCopyTable.PERCENT"/>
								<Property name="Size" type="Size">155,20</Property>
								<Property name="Location" type="Point">163,5</Property>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
							</Properties>
						</Control>
						<Control name="FitToPageRadioButton" type="ImageRadioButton">
							<Properties>
								<Property name="Text" type="String" resourceID="PrintCopyTable.FITTOPAGE"/>
								<Property name="Size" type="Size">100,30</Property>
								<Property name="Location" type="Point">75,30</Property>
								<Property name="Checked" type="Bool">False</Property>
								<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
								<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
								<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
								<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
								<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
								<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
								<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>	
